VME Intensity Monitor - Support #12596

Milestone # 12609 (Assigned): MI/RR DCCT Configuration Update

Engineering Requests Acnet DCCT on AILAB
05/10/2016 08:07 PM - Roger Tokarek

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal
Roger Tokarek
ACNET

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/10/2016

100%
0.50 hour
0.50 hour

Description

Engineering requests new Acnet DCCT device on AILAB.

History

#1 - 05/10/2016 08:14 PM - Roger Tokarek

Created Z:DCCTAT1, cloned from I:DCCT on D80. Confirm status of ADC with Aisha. All registers read 0, d 0xf0f00000, 65535.

#2 - 05/11/2016 11:04 AM - Roger Tokarek

New DAQ Firmware has been installed since yesterday. Request updated to include 3 Acnet devices:

Reproduction of the paper request. All DAQs use the same base address 0x2000.

Z:DCCTA1 DAQO 0x118 D32 A16
Z:DCCTA2 DAQ1 0x11C D32
Z:DCCTA3 DAQ2 0x120 D32

#3 - 05/12/2016 01:55 PM - Roger Tokarek

- Parent task set to #12609

#4 - 05/13/2016 06:22 PM - Roger Tokarek

- Status changed from New to Resolved

- % Done changed from 0 to 100

Devices currently can be seen on D150, anub, p6.

#5 - 08/03/2016 01:11 PM - Roger Tokarek

- Status changed from Resolved to Closed
